Improve this Doc View Source

## Overview

Restores the pre-1.8 behavior of jqLite that turns XHTML-like strings like `<div /><span />` to `<div></div><span></span>` instead of `<div><span></span></div>`. The new behavior is a security fix. Thus, if you need to call this function, please try to adjust your code for this change and remove your use of this function as soon as possible.

Note that this only patches jqLite. If you use jQuery 3.5.0 or newer, please read the jQuery 3.5 upgrade guide for more details about the workarounds.

## Usage

`angular.UNSAFE_restoreLegacyJqLiteXHTMLReplacement();`